央视网|中国网络电视台|网站地图
客服设为首页
登录

中国网络电视台 > 新闻台 > 新闻中心 >

《暗黑破坏神3》不支持催化剂12.4版?

发布时间:2012年05月08日 05:29 | 进入复兴论坛 | 来源:中关村在线网站 | 手机看视频


评分
意见反馈 意见反馈 顶 踩 收藏 收藏
channelId 1 1 1

更多 今日话题

更多 24小时排行榜

  我们获悉,暴雪《暗黑破坏神3》官方客服在其论坛当中告诉用户:“如果你正在使用催化剂12.4,那么请卸载并安装12.4之前版本,Diablo III不支持催化剂12.4。"

  Diablo III将在5月15日正式发布,在发布前8天暴雪官方给出这种提醒,显然招致A卡用户不满。有用户就抱怨表示,暴雪显然不让用户安装最新催化剂,他们不得不在Diablo III和其它游戏运行之间切换催化剂驱动程序版本。

  尽管暴雪官方没有解释为什么Diablo III不支持催化剂12.4,但是,显然AMD催化剂团队已经迅速对此作出反应。AMD高端Radeon GPU产品营销团队成员Robert Hallock表示,他们已经发现ATI经典产品在windows Vista和Windows 7当中使用催化剂12.4,会在Diablo III当中出现画面问题,其中包括ATI Radeon HD 2400、2600、2900、3400、360和4500系列显卡,这些显卡在Windows XP+催化剂12.4当中则画面正常,AMD Radeon HD 5000、6000和7000系列GPU使用催化剂12.4在Diablo III当中画面完全正常,无论什么操作系统。

  Robert Hallock表示,催化剂团队正在和暴雪合作,将为ATI经典显卡产品推出相应的修正补丁,在推出补丁之前,他建议这些用户使用催化剂12.3驱动程序。

热词:

  • Radeon
  • 显卡产品
  • Diablo
  • III
  • 催化剂
  • 系列显卡
  • 暴雪
  • 驱动程序
  • GPU
  • 暗黑破坏神3